.flex-layout.contact_cta-layout {
    margin: 0;
    background: var(--pk-white);
}

.flex-layout.contact_cta-layout .pk-row-content {
    padding-inline: var(--pk-site-gutter);
}

.flex-layout.contact_cta-layout .pk-heading-wrap {
    text-align: center;
    color: inherit;
    margin-bottom: 2rem;
}

.flex-layout.contact_cta-layout .pk-top-row {
    margin-bottom: calc(2 * var(--su));
    padding-top: calc(4 * var(--su));
}

.flex-layout.contact_cta-layout .pk-top-row .pk-content-wrap {
    font-size: max(2rem, calc(2 * var(--su)));
    text-align: center;
    margin: 0 auto;
}

.flex-layout.contact_cta-layout .pk-heading-wrap .pk-heading {
    font-family: var(--pk-heading-font);
    font-size: max(2rem, calc(2.25 * var(--su)), var(--scaling-h1-xl));
    font-size: var(--scaling-h2);
    text-transform: uppercase;
    line-height: 1;
    letter-spacing: -5%;
    color: inherit;
}

.flex-layout.contact_cta-layout .pk-col-left {
    margin-right: calc(3 * var(--su));
}

.flex-layout.contact_cta-layout .pk-wrap {
    width: 100%;
    height: 100%;
    border-radius: calc(1.563 * var(--su));
    overflow: hidden;
}

.flex-layout.contact_cta-layout .pk-logo-wrap {
    max-width: 250px;
    padding-block: 1rem;
    margin-bottom: calc(1.125 * var(--su));
}

.flex-layout.contact_cta-layout .pk-logo-wrap img {
    max-width: 100%;
    width: auto;
    height: 4rem;
}

.flex-layout.contact_cta-layout .pk-col-right h3 {
    font-size: max(0.938rem, calc(0.938 * var(--su)));
    margin: 0;
}

.flex-layout.contact_cta-layout .pk-col-right ul {
    list-style: none;
    padding: 0;
    margin-bottom: calc(3.75 * var(--su));
}

.flex-layout.contact_cta-layout .pk-col-right ul li {
    font-size: max(0.938rem, calc(0.938 * var(--su)));
    margin: 0;
}

.flex-layout.contact_cta-layout .pk-col-right.pk-button-group {
    flex-direction: column;
}

.flex-layout.contact_cta-layout .pk-col-right .pk-button {
    display: inline-flex;
    max-width: fit-content;
    align-items: center;
    gap: 10px;
}

@media screen and (max-width: 767px) {
    .flex-layout.contact_cta-layout > .pk-row {
        padding-block: calc((250px / 16px) * var(--su));
    }

    .flex-layout.contact_cta-layout .pk-col-left {
        margin-right: 0;
    }
}

@media screen and (min-width: 767px) {
    .flex-layout.contact_cta-layout .pk-heading-wrap .pk-heading {
        font-size: max(2rem, calc(2.25 * var(--su)), var(--scaling-h1-xl));
    }

    .flex-layout.contact_cta-layout .pk-top-row .pk-content-wrap {
        max-width: calc(49.875 * var(--su));
    }
}

@media screen and (max-width: 1200px) {
    .flex-layout.contact_cta-layout .pk-heading-wrap .pk-heading {
        font-size: var(--scaling-h2-lg);
    }
}
